Plugin de segurança bancário só roda em distro do Ubuntu ?

1. Plugin de segurança bancário só roda em distro do Ubuntu ?

Henrique
Henrique-RJ

(usa Outra)

Enviado em 13/06/2018 - 07:49h

Instalei na minha distro brasileira atual o plugin de segurança do meu banco o qual dizia que só pode ser instalado em distros derivadas do Ubuntu ou no mesmo.

É isso mesmo ?


  


2. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Alcides Gomes
OVERLAND

(usa Lubuntu)

Enviado em 13/06/2018 - 08:36h

Henrique-RJ escreveu:

Instalei na minha distro brasileira atual o plugin de segurança do meu banco o qual dizia que só pode ser instalado em distros derivadas do Ubuntu ou o mesmo.

É isso mesmo ?


Instalou???? com sucesso ou não? funcionou?
Distro brasileira???
Quem afirmou que só pode ser instalada em distro ubuntu ou derivada? o Banco ou mensagem de erro durante instalação do plugin

Overland



3. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Henrique
Henrique-RJ

(usa Outra)

Enviado em 13/06/2018 - 08:55h

OVERLAND escreveu:

Henrique-RJ escreveu:

Instalei na minha distro brasileira atual o plugin de segurança do meu banco o qual dizia que só pode ser instalado em distros derivadas do Ubuntu ou o mesmo.

É isso mesmo ?


Instalou???? com sucesso ou não? funcionou?
Distro brasileira???
Quem afirmou que só pode ser instalada em distro ubuntu ou derivada? o Banco ou mensagem de erro durante instalação do plugin

Overland


Instalou????
Sim

Com sucesso ou não?
Com sucesso ainda que tenha travado o sistema ( parece que foi por falta de memória pois só tenho 2GB ) após um tempão me obrigando a reiniciar pelo botão de reset.

Funcionou?
Funciona direitinho sem contra tempos.

Distro brasileira???
Distro Kaiana 14.04 ( trusty ) 64 descontinuada.

Quem afirmou que só pode ser instalada em distro Ubuntu ou derivada, o Banco ou mensagem de erro durante instalação do plugin ?
A página do banco dizia que só podia instalar em derivadas do Ubuntu ( pacote instalador deb ).




4. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Henrique
Henrique-RJ

(usa Outra)

Enviado em 13/06/2018 - 09:06h

Aliás, tenho essa impressão, de só instalar em derivadas do Ubuntu, desde a primeira vez que instalei plugin bancário há mais de 1 ano.

Esse é mais um motivo que me levou a escolher distro vinda do Ubuntu além de já ter o JDK e o icedTear pré-instalados pois é ruim demais acertar na instalação desse Java sem que o plugin não o aceite.

Só assim consegui me libertar do Windows já que era a única coisa que me prendia a ele ao ter que pagar contas e emitir boletos de cobrança.


5. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Gabriel Moreira
GabrielMS86

(usa Arch Linux)

Enviado em 13/06/2018 - 09:08h

Eu uso aqui no Arch sem problemas.

No entanto vou ressaltar uma coisa aqui: é importante ter muito cuidado com o que vai ser feito no ambiente de internet banking pois as instituições bancárias não são nada bobas.
Acredito que se a informação do próprio banco é de que o suporte é para Ubuntu e Mint, se caso você tiver algum problema usando o IB em outra distro diferente dessas, é bem possível que o banco lhe responsabilize por eventuais prejuízos, se auto isentando de qualquer custo que isso possa causar a eles.

Fica a dica.


6. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Alcides Gomes
OVERLAND

(usa Lubuntu)

Enviado em 13/06/2018 - 09:27h

GabrielMS86 escreveu:

Eu uso aqui no Arch sem problemas.

No entanto vou ressaltar uma coisa aqui: é importante ter muito cuidado com o que vai ser feito no ambiente de internet banking pois as instituições bancárias não são nada bobas.
Acredito que se a informação do próprio banco é de que o suporte é para Ubuntu e Mint, se caso você tiver algum problema usando o IB em outra distro diferente dessas, é bem possível que o banco lhe responsabilize por eventuais prejuízos, se auto isentando de qualquer custo que isso possa causar a eles.

Fica a dica.


Apesar do linux kayana ser uma distro baseada no ubuntu 14.04, o banco pode ter outra interpretação a respeito do termo "derivada" considerando apenas os versões oficiais. Portanto fica a dica acima.

Overland


7. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Henrique
Henrique-RJ

(usa Outra)

Enviado em 13/06/2018 - 09:56h

GabrielMS86 escreveu:

Eu uso aqui no Arch sem problemas.

No entanto vou ressaltar uma coisa aqui: é importante ter muito cuidado com o que vai ser feito no ambiente de internet banking pois as instituições bancárias não são nada bobas.
Acredito que se a informação do próprio banco é de que o suporte é para Ubuntu e Mint, se caso você tiver algum problema usando o IB em outra distro diferente dessas, é bem possível que o banco lhe responsabilize por eventuais prejuízos, se auto isentando de qualquer custo que isso possa causar a eles.

Fica a dica.


"O uso de pacotes DEB dentro do Arch Linux não é recomendado, pois não tem como o pacman detectar os pacotes instalados por outros gerenciadores e seus arquivos, correndo-se um sério risco de quebrar o sistema e causar conflitos de arquivos, se você misturar pacotes dos gerenciadores. Portanto, fica o alerta que o uso desse procedimento fica por sua p´ropria conta e risco."

Trecho retirado daqui:

http://www.edivaldobrito.com.br/como-instalar-pacotes-deb-com-o-dpkg-arch-linux/




8. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Gabriel Moreira
GabrielMS86

(usa Arch Linux)

Enviado em 13/06/2018 - 10:01h

Henrique-RJ escreveu:

GabrielMS86 escreveu:

Eu uso aqui no Arch sem problemas.

No entanto vou ressaltar uma coisa aqui: é importante ter muito cuidado com o que vai ser feito no ambiente de internet banking pois as instituições bancárias não são nada bobas.
Acredito que se a informação do próprio banco é de que o suporte é para Ubuntu e Mint, se caso você tiver algum problema usando o IB em outra distro diferente dessas, é bem possível que o banco lhe responsabilize por eventuais prejuízos, se auto isentando de qualquer custo que isso possa causar a eles.

Fica a dica.


"O uso de pacotes DEB dentro do Arch Linux não é recomendado, pois não tem como o pacman detectar os pacotes instalados por outros gerenciadores e seus arquivos, correndo-se um sério risco de quebrar o sistema e causar conflitos de arquivos, se você misturar pacotes dos gerenciadores. Portanto, fica o alerta que o uso desse procedimento fica por sua p´ropria conta e risco."

Trecho retirado daqui:

http://www.edivaldobrito.com.br/como-instalar-pacotes-deb-com-o-dpkg-arch-linux/



Cara, não uso pacote DEB dentro da Arch. Esse plugin de segurança - vulgo warsaw - está no AUR. Apesar que esse pacote do AUR é originado pelo pacote do Debian mesmo.


9. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

artur vier
arturvier

(usa Outra)

Enviado em 25/08/2018 - 07:01h

eu resolvi isso sem instalar o varsaw seguindo essa dica aqui:
https://www.vivaolinux.com.br/dica/Usando-ITAU-sem-o-Warsaw

eu uso o itaú, mas deve funcionar com os outros.
abraço


10. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Henrique
Henrique-RJ

(usa Outra)

Enviado em 25/08/2018 - 07:13h

arturvier escreveu:

eu resolvi isso sem instalar o varsaw seguindo essa dica aqui:
https://www.vivaolinux.com.br/dica/Usando-ITAU-sem-o-Warsaw

eu uso o itaú, mas deve funcionar com os outros.
abraço


Acho que essa dica emulava um smartphone no desktop ou notebook não é ?

Só que hoje os bancos passaram a fazer uso de aplicativos nos smartphones inclusive com itoken nesses aplicativos o qual antes era por SMS.



" O que habita no esconderijo do Altíssimo e descansa à sombra do Onipotente diz ao Senhor: Meu refúgio e meu baluarte, Deus meu, em quem confio." Salmos 91:1-2


11. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

artur vier
arturvier

(usa Outra)

Enviado em 25/08/2018 - 18:29h

eu uso sempre configurando o user agent como se fosse chrome em um chromebook . Pede o itoken do celular para autenticar, mas funciona.
esse varsaw é muito esquisito. Nem que me paguem eu instalo isso em algum equipamento meu.


12. Re: Plugin de segurança bancário só roda em distro do Ubuntu ?

Paulo Jr
Pebis

(usa Debian)

Enviado em 25/08/2018 - 19:14h

A que melhor suporta, pelo menos no meu caso, é o openSUSE, depois o Debian



01 02